import { Spin } from 'antd';

export const Loader = ({full}) => {

  if(full){
    return(
        <div className='fixed flex items-center justify-center inset-0 z-50 bg-[#ffffffbc]'>
        <Spin />
    </div>
    )
  }
  return (
    <div className='flex items-center justify-center min-h-[250px]'>
        <Spin />
    </div>
  )
}
